/* -- Basic Typography -- */
html 											{-webkit-font-smoothing:antialiased;-moz-font-smoothing:antialiased;font-smoothing:antialiased;text-rendering:optimizeLegibility;}
body 											{font-family:helvetica, arial, verdana, sans-serif;font-size:75%;line-height:1.5em;margin:0;padding:0;text-align:center;}
a, 
a:link 											{outline:none;text-decoration:underline;}
a:visited 										{text-decoration:none;}
a:hover											{text-decoration:none;}
b 												{font-weight:600;}
blockquote 										{margin:0;padding:0;position:relative;}
blockquote:before	 							{display:block;color:rgb(82,167,215);font-family:"segoe print";font-size:600%;font-weight:400;position:absolute;}
blockquote:before 								{content:'\201C';font-size:300%;top:8px;}
blockquote p 									{font-family:"palatino linotype","palatino","urw palladio l",Georgia,serif;font-size:150%;font-weight:400;line-height:1.384em;margin:0 1em 0.5em 0;}
blockquote p span.highlight 					{color:rgb(82,167,215);}
blockquote + cite 								{display:block!important;font-size:100%;font-weight:400;line-height:1.384em;margin:1em 0 0;}
span.quote 										{font-family:"palatino linotype","palatino","urw palladio l",Georgia,serif;font-size:130%;line-height:1.5em;position:relative;top:-12px;z-index:1;}
q:before	 									{color:rgba(82,167,215,0.25);font-family:"trebuchet ms";font-size:400%;position:relative;top:10px;z-index:2;}
q:before 										{content:'\201C';left:-4px;}
q + cite 										{display:block!important;}
cite a 											{display:none;}
code 											{font-family:"Courier New", Courier, monospace;font-size:1em;white-space:none;}
div 											{font-size:1em;}
em 												{font-style:italic;}
fieldset 										{font-size:100%;margin:1.2em 0;}
form table 										{font-size:1.1em;}
form 											{margin:0;padding:0;}
hr 												{display:none;}
h1,
h2,
h3,
h4,
h5,
h6 												{color:rgb(0,0,0);font-family:"Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;font-weight:400;letter-spacing:-0.01em;line-height:auto;}
h1 												{font-size:2.4em;line-height:1em;margin-bottom:0.75em;}
h2 												{font-size:1.8em;margin-bottom:0.6em;}
h1 + h2 										{margin-top:-0.75em;}
h3 												{font-size:1.4em;margin-bottom:0.45em;}
h4 												{font-size:1.2em;margin-bottom:0.35em;}
h5 												{font-size:1.1em;margin-bottom:0.3em;}
h6 												{font-size:1em;margin-bottom:0.25em;}
h1 a:link,
h1 a:visited,
h2 a:link,
h2 a:visited,
h3 a:link,
h3 a:visited,
h4 a:link,
h4 a:visited,
h5 a:link,
h5 a:visited,
h6 a:link,
h6 a:visited 									{color:rgb(0,34,97);text-decoration:none;}
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover 										{text-decoration:underline;}
h1 + p,
h2 + p,
h3 + p,
h4 + p,
h5 + p,
h6 + p,
p.small-text									{margin-top:0;}
p 												{font-size:1em;line-height:1.8em;margin:1em 0 1.5em;}
p + p 											{margin-top:-1em;}
i 												{font-style:italic;}
input.button 									{padding:3px 5px;}
li > p 											{margin-top:0.2em;}
ol
ul,
li 												{font-size:1em;line-height:1.8em;margin:0.2em 0 0.1em;}
pre 											{font-family:monospace;font-size:1em;}
table 											{font-size:1em;line-height:1.8em;margin:1.5em 0;padding:0;width:100%;}
table caption 									{font-weight:700;margin:0;padding:0 0 1.5em;}
td 												{font-size:1em;vertical-align:top;}
th 												{font-weight:600;text-align:left;}
strong 											{font-weight:600;}
/* -- text case -- */
.lcase 											{text-transform:lowercase;}
.ucase 											{text-transform:uppercase;}
.caps 											{text-transform:capitalize;}
.scaps 											{font-variant:small-caps;}
/* -- text case -- */
/* -- font weight -- */
.bold 											{font-weight:600;}
.boldest 										{font-weight:800;}
.normal-weight									{font-weight:400;}
/* -- end font weight -- */
/* -- quick text sizes -- */
.smallertext 									{font-size:0.8em;line-height:1.348em;}
.smalltext 										{font-size:0.9em;}
.regulartext 									{font-size:1em;}
.bigtext 										{font-size:1.2em;}
/* -- end quick text sizes -- */
/* -- quick text styles -- */
.italic 										{font-style:italic;}
.normal-style									{font-style:normal;}
.oblique 										{font-style:oblique;}
/* -- end quick text styles -- */
/* -- quick multi columns -- */
.mcol2 											{-moz-column-count:2;-moz-column-gap:20px;-webkit-column-count:2;-webkit-column-gap:20px;column-count:2;column-gap:20px;}
.mcol3 											{-moz-column-count:3;-moz-column-gap:20px;-webkit-column-count:3;-webkit-column-gap:20px;column-count:3;column-gap:20px;}
.mcol4 											{-moz-column-count:4;-moz-column-gap:20px;-webkit-column-count:4;-webkit-column-gap:20px;column-count:4;column-gap:20px;}
/* -- end quick multi columns -- */
/* -- quick line heights -- */
.lh64 											{line-height:64px;}
/* -- quick google fonts -- */
.droid 											{font-family:'Droid Sans',sans-serif;}
.francois 										{font-family:'Francois One', sans-serif;}